MEMSET(9)

NAME
memset - write a byte to byte string

SYNOPSIS
#include <sys/systm.h>
void *
memset(void *b, int c, size_t len);

DESCRIPTION
The memset() function writes len bytes of value c (converted to an unsigned char) to the string b.

RETURN VALUES
The memset() function returns the original value of b.

STANDARDS
The memset() function conforms to ansiC.